## xar 1.8.0.498

=== debian/changelog ===
xar (1.8.0.498-3) unstable; urgency=medium

  * Add Multi-Arch:same to libxar1 package
  * Remove shlibs.local (Closes: #1112031)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Aug 2025 22:59:52 +0200

xar (1.8.0.498-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Feb 2025 15:45:11 +0100

xar (1.8.0.498-1) unstable; urgency=medium

  * New upstream version 1.8.0.498
  * Re-introduce into Debian. Closes: #1065104
  * Change maintainer to olebole@d.o
  * Update debian files
  * Add patches required to build
  * Add gitlab-ci.yml
  * Remove files generated in build
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Dec 2024 21:24:15 +0100

xar (1.5.2-1) unstable; urgency=low

  * New upstream version, now also builds static libraries.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Jan 2008 22:20:14 +0100

xar (1.5.1-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 07 Jul 2007 21:40:55 +0200
