=== debian/control ===
Source: xar
Maintainer: Ole Streicher <olebole@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxml2-dev,
               libssl-dev,
               libz-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/xar
Vcs-Git: https://salsa.debian.org/debian/xar.git
Homepage: https://github.com/apple-oss-distributions/xar
Rules-Requires-Root: no

Package: xar
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: eXtensible ARchiver
 The XAR project aims to provide an easily extensible archive format. Important
 design decisions include an easily extensible XML table of contents for random
 access to archived files, storing the toc at the beginning of the archive to
 allow for efficient handling of streamed archives, the ability to handle files
 of arbitrarily large sizes, the ability to choose independent encodings for
 individual files in the archive, the ability to store checksums for individual
 files in both compressed and uncompressed form, and the ability to query the
 table of content's rich meta-data.
 .
 This package contains the xar binary.

Package: libxar1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: eXtensible ARchiver (library)
 The XAR project aims to provide an easily extensible archive format. Important
 design decisions include an easily extensible XML table of contents for random
 access to archived files, storing the toc at the beginning of the archive to
 allow for efficient handling of streamed archives, the ability to handle files
 of arbitrarily large sizes, the ability to choose independent encodings for
 individual files in the archive, the ability to store checksums for individual
 files in both compressed and uncompressed form, and the ability to query the
 table of content's rich meta-data.
 .
 This package contains the libxar library.

Package: libxar-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libxar1 (= ${binary:Version})
Description: eXtensible ARchiver (development files)
 The XAR project aims to provide an easily extensible archive format. Important
 design decisions include an easily extensible XML table of contents for random
 access to archived files, storing the toc at the beginning of the archive to
 allow for efficient handling of streamed archives, the ability to handle files
 of arbitrarily large sizes, the ability to choose independent encodings for
 individual files in the archive, the ability to store checksums for individual
 files in both compressed and uncompressed form, and the ability to query the
 table of content's rich meta-data.
 .
 This package contains the libxar headers.
