=== debian/tests/control ===
Tests: test-xar
Depends: @
Restrictions: allow-stderr
