=== debian/watch ===
version=4
opts=dversionmangle=s/^1\.8.0\.//,uversionmangle=s/(.+)/1.8.0.$1/ \
  https://github.com/apple-oss-distributions/xar/tags .*/xar-(\d[^\s+]+)\.tar\.gz
